{
  "_id": "9xsUJNYTnqihAPYw",
  "name": "Repress",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.9xsUJNYTnqihAPYw"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_repress.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You immediately block the memory of a particular event from the mind of another living character. You must know the details of the event and be able to speak to the character in a language they understand. If the blocked memory is of a terrifying nature, the character will have nightmares that vaguely suggest that memory. After each night's rest, the victim is allowed a Very Hard (-30) Intelligence Test to recover theirmemory; if regained the character must make a Diﬃcult (-10) Cool Test or gain a Corruption point.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "Touch",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 8,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!9xsUJNYTnqihAPYw"
}